| Home | Libraries | People | FAQ | More

##### http::parser::is_header_done

(Inherited from `http::basic_parser`)

Returns `true` if a the parser has produced the full header.

###### Synopsis

    bool
    is_header_done() const;

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)